<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>100.title</key>
	<string>模糊级别</string>
	<key>102.title</key>
	<string>低</string>
	<key>104.title</key>
	<string>全部</string>
	<key>112.headerCell.title</key>
	<string>列表</string>
	<key>116.headerCell.title</key>
	<string>包括</string>
	<key>123.title</key>
	<string>复选</string>
	<key>124.ibExternalAccessibilityDescription</key>
	<string>添加自定义名称列表。</string>
	<key>124.ibShadowedToolTip</key>
	<string>添加自定义名称列表。</string>
	<key>126.ibExternalAccessibilityDescription</key>
	<string>删除自定义名称列表。</string>
	<key>126.ibShadowedToolTip</key>
	<string>删除自定义名称列表。</string>
	<key>133.ibShadowedDisplayPattern</key>
	<string>生成%{value1}@姓名</string>
	<key>138.title</key>
	<string>将在名称生成中包含的名称列表：</string>
	<key>158.title</key>
	<string>男性名字</string>
	<key>159.title</key>
	<string>女性名字</string>
	<key>160.title</key>
	<string>姓</string>
	<key>162.title</key>
	<string>类型：</string>
	<key>164.title</key>
	<string>按常见程度排序</string>
	<key>166.title</key>
	<string>确定</string>
	<key>170.title</key>
	<string>标题：</string>
	<key>172.title</key>
	<string>请提供有关已导入名称列表的以下详细信息：</string>
	<key>187.title</key>
	<string>名字开头为：</string>
	<key>188.title</key>
	<string>名字结尾为：</string>
	<key>189.title</key>
	<string>设置名字：</string>
	<key>190.title</key>
	<string>名字包含：</string>
	<key>197.title</key>
	<string>姓氏包含：</string>
	<key>198.title</key>
	<string>设置姓氏：</string>
	<key>199.title</key>
	<string>姓氏结尾为：</string>
	<key>200.title</key>
	<string>姓氏开头为：</string>
	<key>215.title</key>
	<string>复选</string>
	<key>49.title</key>
	<string>姓名生成器</string>
	<key>62.title</key>
	<string>生成X姓名</string>
	<key>68.title</key>
	<string>生成姓名</string>
	<key>74.title</key>
	<string>尝试押头韵</string>
	<key>77.title</key>
	<string>Radio</string>
	<key>78.title</key>
	<string>男性</string>
	<key>79.title</key>
	<string>女性</string>
	<key>80.title</key>
	<string>任意</string>
	<key>82.title</key>
	<string>性别：</string>
	<key>86.title</key>
	<string>双姓</string>
	<key>88.title</key>
	<string>名字仅使用大写首字母</string>
	<key>91.title</key>
	<string>名字/大写首字母数：</string>
</dict>
</plist>
